* {
    box-sizing: border-box;
}

body{
    background-color: #222;
    font-size: 12px;
    color: white;
    font-family: 'Open Sans', Frutiger, Calibri, 'Myriad Pro', Myriad, sans-serif;

}
.header {
    font-family: Ubuntu, sans-serif; 
    font-weight: 300;
    font-size: 1.5em;
}

a {color: #eee; text-decoration:none;}





#stuff {
    width: 100%;
    height : 200px;
    color: white;
    position: absolute;
    left: 10px;
    top: 530px;
}

#stuff div {
    display:inline-block;
    width: 150px;
    height: 50px;
    background-color: #ececec;
    padding: 4px;
    margin: 4px;
    text-align: center;
    box-shadow: inset 2px 2px 10px #777;
    border-radius: 3px;
}
#stuff div a {color: #666; text-decoration:none; display:block;}
#stuff div:hover {
    background-color: #fff;
    box-shadow: inset 2px 2px 10px #555;
}
#stuff .main {   background-color: #fff; }
#stuff .main:hover {   background-color: #ddd; }
.last{   margin-bottom:20px !important; }

#preview {

    
    width:800px;
    height:480;
    position: absolute;
    left: 10px;
    top: 40px;
    border: 1px solid #ececec;
    margin: 4px;
    box-shadow: inset 2px 2px 15px #ececec, 2px 2px 20px #000;
    border-radius: 4px;
    overflow:hidden;
}

/*#preview canvas {

 

}*/



